View Issue Details

IDProjectCategoryView StatusLast Update
0003778VALENTINA SERVERReport Serverpublic2008-12-13 00:15
ReporterMax GrigorianAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0003778: Default project folder is undefined
Descriptionif there is no SystemProjectCatalog parameter in vserver's .ini file, vserver searches projects in undefined directory ( not "Projects" ), but it should assign
value "Projects" to SystemProjectCatalog parameter by default, if it is not specified in the configuration .ini file
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2008-12-13 00:15

administrator   ~0004061

b12

Issue History

Date Modified Username Field Change
2008-12-12 03:36 Max Grigorian New Issue
2008-12-13 00:14 Ruslan Zasukhin Status new => assigned
2008-12-13 00:14 Ruslan Zasukhin Assigned To => Ivan Smahin
2008-12-13 00:15 Ruslan Zasukhin Status assigned => resolved
2008-12-13 00:15 Ruslan Zasukhin Fixed in Version => 4.0
2008-12-13 00:15 Ruslan Zasukhin Resolution open => fixed
2008-12-13 00:15 Ruslan Zasukhin Note Added: 0004061
2015-12-28 16:01 Ruslan Zasukhin Category Reports => Report Server